<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="do">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>do</refname>
    <refpurpose> language keyword for loops</refpurpose>
  </refnamediv>
  <refsection>
    <title>Description</title>
    <para>
    Le mot clé M<literal>do</literal> peut être utilisé dans une instruction
      <literal>for</literal> ou  <literal>while</literal> pour séparer la définition de la
      variable de boucle de l'ensemble des instructions.
    </para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="for">for</link>
      </member>
      <member>
        <link linkend="while">while</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
